package org.jk.common.core.enums;

/**
 * 应用分组
 *
 * @author takai
 */
public enum AppTypeEnum
{
    SPECIALIZED("60", "专业知识"), MANAGEMENT("61", "职能管理"), PROJECT("62", "项目级应用");

    private final String code;
    private final String info;

    AppTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
